收藏
回答

微信小程序 const cloud = require('wx-server-sdk'); 报错?

 微信小程序

const cloud = require('wx-server-sdk');

为啥老报这个错啊

Error: module "pages/Src/ wx-server-sdk" is not defined 

npm install --save wx-server-sdk@latest 这也安装了,这怎么使用啊?

回答关注问题邀请回答
收藏
登录 后发表内容
问题标签